@charset "utf-8";
.header h2{
	background-color:inherit;
	text-align:center;
	padding:0;
	margin:0;
	margin-bottom:40px;
}
  .header h2 img{
	  width:100%;
	  max-width:750px;
  }
.contentsBox{
	height:auto;
	overflow:hidden;
	margin:0 10px 40px;
}
  .contentsBox h3{
	  font-size:36px;
	  color:#ff4d5f;
	  line-height:1.5em;
	  margin-bottom:20px;
  }
  .contentsBox p{
	  font-size:28px;
	  color:#484848;
	  line-height:1.5em;
  }
.choiceBox{
	height:auto;
	overflow:hidden;
	margin-bottom:40px;
	clear:left;
}
  .choiceBoxE,.choiceBoxN{
	  width:50%;
	  text-align:center;
	  float:left;
	  padding:30px 0;
  }
    .choiceBoxE h4,.choiceBoxN h4{
		margin-bottom:30px;
	}
	.choiceBoxE h4 img,.choiceBoxN h4 img{
		width:100%;
		max-width:375px;
	}
  .choiceBoxE{
	  background-color:#ffebf4;
  }
  .choiceBoxN{
	  background-color:#ebf9ff;
  }
@media screen and (max-width: 736px) {
	.header h2{
		margin-bottom:20px;
	}
	.contentsBox{
		margin:0 5px 20px;
	}
	  .contentsBox h3{
		  font-size:18px;
		  margin-bottom:10px;
	  }
	  .contentsBox p{
		  font-size:14px;
	  }
	.choiceBox{
		margin-bottom:20px;
	}
	  .choiceBoxE,.choiceBoxN{
		  padding:15px 0;
	  }
	    .choiceBoxE h4,.choiceBoxN h4{
			margin-bottom:15px;
		}
		.choiceBoxE img.btnChoice,.choiceBoxN img.btnChoice{
			width:167px;
		}
}




















